Skinny App system requirements

What operating systems can I install the Skinny Mobile App onto?

Android devices need at least version 2.2 or above to be able to install the app.

Apple devices (including iPhone, iPad and iPod touch) need at least iOS 6 or above to be able to install the app.

Additionally, the device should be able to receive Skinny SMS messages for authentication. It is possible to install on other devices provided you can receive the SMS code another way.